UCS 3.0: Bonding - Paket ifenslave-2.6 nicht in maintained

german

#1

Hallo,

das Paket ifenslave-2.6 für Bonding ist nicht im UCS 3.0 maintained Repository und auch nicht wie in der Release Ankündigung für UCS 3.01.

Da ich ein lokales Repository betreibe würde ich ungerne unmaintained Repositories laden nur um dieses eine Packet zu bekommen.

Welche Alternativen gibt es, dieses Paket zu installieren ohne das lokale Repository unnötig aufzublähen?
Könnte ich z.B. aptitude temporär dazu bringen andere Repositorys zu durchsuchen?
Das Packet runterladen und nur lokal installieren?

vielen Dank


#2

Hallo,

das Paket wurde mit UCS 3.0.1 fälschlicherweise weiterhin im “unmaintained” Bereich gepflegt, mit UCS 3.0.2 soll dies entsprechend korrigiert werden ([bug]26444[/bug]).

Wenn Sie das Paket nur auf einzelnen Systemen benötigen, würde ich eine direkte, manuelle Installation vorschlagen. Alternativ können Sie, wie im Forum-Thread Lokales Repository um eigene Ordner erweitern beschrieben, die Pakete in eine eigene Komponente in Ihr Repository aufnehmen.

Sie finden die Pakete zum direkten Download unter:
[ul]
[li]ifenslave-2.6_1.1.0-17.6.201104201839_i386.deb[/li]
[li]ifenslave-2.6_1.1.0-17.6.201104201839_amd64.deb[/li][/ul]

Mit freundlichen Grüßen
Janis Meybohm


#3

vielen Dank,

mit Hilfe des Repositories hat das einbinden geklappt. Allerdings wurde beim beschriebenen Weg das [quote]local-component[/quote] mit in die Packages.gz übernommen.
Dadurch war im Link dann …local-component/local-component… Statt dessen habe ich apt-ftparchive im local Component Ordner ausgeführt.

cd /var/lib/univention-repository/mirror/3.0/maintained/component/local-component
apt-ftparchive packages / | gzip > Packages.gz

Dadurch hat das installieren dann geklappt, da [quote]local-component[/quote] nicht doppelt in der URL für APT auftrat.

Bei der Erzeugung des Bonding Interfaces half der folgende Artikel [url]Bonding].

tip,top